Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: David Miller <[email-masked]>
Date: Sun, 26 Dec 2010 18:21:00 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Dec 2010 10:41:44 +1100

> Today's linux-next merge of the net tree got a conflict in
> net/ipv4/fib_frontend.c between commit
> e058464990c2ef1f3ecd6b83a154913c3c06f02a ("Revert "ipv4: Allow
> configuring subnets as local addresses"") from Linus' tree and commit
> 5811662b15db018c740c57d037523683fd3e6123 ("net: use the macros defined
> for the members of flowi") from the net tree.
> 
> Just context changes (I think).  I fixed it up (see below) and can carry
> the fix as necessary.

Thanks Stephen, I'll take care of this.